Bug 154200 - Update of port devel/php-libawl
Summary: Update of port devel/php-libawl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-21 16:40 UTC by Matthias Fechner
Modified: 2011-02-12 18:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.89 KB, patch)
2011-01-21 16:40 UTC, Matthias Fechner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Fechner freebsd_committer 2011-01-21 16:40:08 UTC
Update of port devel/php-libawl to version 0.46 wich is required for port www/davical.

Fix: Please apply attached patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-01-21 16:40:13 UTC
Maintainer of devel/php-libawl,

Please note that PR ports/154200 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154200

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-01-21 16:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Cristiano Rolim Pereira 2011-01-30 15:40:03 UTC
Ok. I approve the patch.

Thanks.

-----Mensaje original----- 
From: Edwin Groothuis 
Sent: Friday, January 21, 2011 5:40 PM 
To: cristianorolim@hotmail.com 
Cc: bug-followup@FreeBSD.org 
Subject: Re: ports/154200: Update of port devel/php-libawl 

Maintainer of devel/php-libawl,

Please note that PR ports/154200 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154200

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-01-30 20:37:37 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2011-01-31 14:08:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2011-01-31 14:09:29 UTC
State Changed
From-To: open->feedback

can u please send the right patch, because attached patch is davical not 
php-libawl.
Comment 7 Mark Linimon 2011-02-03 12:32:01 UTC
----- Forwarded message from Matthias Fechner <idefix@fechner.net> -----

From: Matthias Fechner <idefix@fechner.net>
To: miwi@FreeBSD.org
X-Greylist: Sender succeeded SMTP AUTH, not delayed by milter-greylist-4.2.6
	(anny.lostinspace.de [80.190.182.2]);
	Thu, 03 Feb 2011 09:44:37 +0100 (CET)
Cc: freebsd-ports-bugs@FreeBSD.org, cristianorolim@hotmail.com
Subject: Re: ports/154200: Update of port devel/php-libawl

I'm sorry, here the right file.

Bye Matthias


diff -u php-libawl.old/Makefile php-libawl/Makefile
--- php-libawl.old/Makefile	2011-01-21 08:45:36.478881411 +0100
+++ php-libawl/Makefile	2011-01-21 08:45:54.587302867 +0100
@@ -4,7 +4,7 @@
 # $FreeBSD: ports/devel/php-libawl/Makefile,v 1.11 2010/11/06 23:58:48 sunpoet Exp $
 
 PORTNAME=	php-libawl
-PORTVERSION=	0.45
+PORTVERSION=	0.46
 CATEGORIES=	devel
 MASTER_SITES=	http://debian.mcmillan.net.nz/packages/awl/ \
 		SF/rscds/awl/${PORTVERSION}
diff -u php-libawl.old/distinfo php-libawl/distinfo
--- php-libawl.old/distinfo	2011-01-21 08:45:36.479885695 +0100
+++ php-libawl/distinfo	2011-01-21 08:46:19.905480626 +0100
@@ -1,2 +1,2 @@
-SHA256 (awl-0.45.tar.gz) = fc05d61c20f94dca92953e43e352b2e5784d7a3b68fb7b7ca6b15f4eb0b7dbde
-SIZE (awl-0.45.tar.gz) = 279339
+SHA256 (awl-0.46.tar.gz) = 138085123a6055f7ae51122ebb1ebfa01da9fa9925ac15f3013cda4a5f89e559
+SIZE (awl-0.46.tar.gz) = 283719
diff -u php-libawl.old/pkg-plist php-libawl/pkg-plist
--- php-libawl.old/pkg-plist	2011-01-21 08:45:36.467882047 +0100
+++ php-libawl/pkg-plist	2011-01-21 08:53:06.723264138 +0100
@@ -3,6 +3,7 @@
 %%LIBAWLDIR%%/dba/grant-on-all-tables.sh
 %%LIBAWLDIR%%/dba/schema-management.sql
 %%LIBAWLDIR%%/inc/AWLUtilities.php
+%%LIBAWLDIR%%/inc/AWLUtilities.php.in
 %%LIBAWLDIR%%/inc/AuthPlugin.php
 %%LIBAWLDIR%%/inc/AuthPlugins.php
 %%LIBAWLDIR%%/inc/AwlDBDialect.php

_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"

----- End forwarded message -----
Comment 8 dfilter service freebsd_committer 2011-02-12 18:12:32 UTC
miwi        2011-02-12 18:12:28 UTC

  FreeBSD ports repository

  Modified files:
    devel/php-libawl     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.46
  
  PR:             154200
  Submitted by:   Matthias Fechner <idefix@fechner.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.12      +1 -1      ports/devel/php-libawl/Makefile
  1.11      +2 -2      ports/devel/php-libawl/distinfo
  1.5       +1 -0      ports/devel/php-libawl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Martin Wilke freebsd_committer 2011-02-12 18:12:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!